div.allcontent {
           height: 576px}

div.header {
           padding-top: 0px}

div.navigation {
               height: 430px}

div.shadow {
          height: 430px}

div.mainbody {
             height: 420px}
             
table.telephone {
                margin-top: 72px}

table.photocopiers {
                   margin-top: 95px}

div.navigationf {
                height: 47px}

div.shadowf {
            height: 52px}

div.footerdetails {
                  float: left;
                  width: 728px;
                  height: 47px}